1770169759365
17769,2.20.1
23239,2.21.0
11758,2.5.0
6859,2.21.0
15758,2.5.0
15975,2.18.2
23346,2.21.0
10424,2.5.0
23438,2.20.1
10975,2.5.0
22508,2.21.0
16437,2.5.0
3280,2.20.1
1963,2.17.1
2461,2.19.0
23225,2.5.0
727,2.5.0
3583,2.20.1
2463,2.20.1
4792,2.18.1
10077,2.5.0
18914,2.5.0
22,2.18.1
11605,2.19.2
3813,2.19.0
866,2.17.1
1190,2.5.0
23949,2.20.1
1459,2.21.0
11886,2.5.0
20990,2.20.1
4856,2.19.2
8718,2.5.0
19716,2.21.0
15230,2.5.0
10516,2.21.0
15291,2.19.2
2705,2.5.0
22001,2.20.1
18196,2.21.0
22397,2.15.2
2966,2.21.0
23811,2.20.1
18180,2.21.0
10572,2.20.1
16054,2.21.0
23435,2.20.1
6816,2.5.0
18640,2.15.2
4914,2.5.0
7820,2.21.0
11898,2.21.0
12970,2.20.1
1676,2.5.0
2964,2.19.2
24741,2.5.0
2415,2.16.1
392,2.18.2
1412,2.17.2
12050,2.20.1
22554,2.5.0
3009,2.5.0
14780,2.20.1
1052,2.17.2
4377,2.18.2
5500,2.16.1
3489,2.19.2
18563,2.5.0
11077,2.5.0
17416,2.12.1
12338,2.20.1
22861,2.5.0
4827,2.20.1
23339,2.20.1
16246,2.5.0
18850,2.21.0
4233,2.5.0
14594,2.5.0
19949,2.20.1
23360,2.21.0
11912,2.15.2
6294,2.21.0
18518,2.20.1
11409,2.20.1
268,2.5.0
